=== debian/control ===
Source: jolicloud-webapp-skimble
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-skimble
Provides: prism-webapp-skimble
Replaces: prism-webapp-skimble (<= 1.0)
Conflicts: prism-webapp-skimble (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.skimble.com/
Description: Jolicloud web application for Skimble
 The Skimble web site running in a simple Jolicloud window.

Package: prism-webapp-skimble
Architecture: all
Depends: jolicloud-webapp-skimble
Description: Transitional package for jolicloud-webapp-skimble
 This is a transitional package for jolicloud-webapp-skimble, and can safely
 be removed after the installation is complete.
